body {
	background-color: #8C8B91;
	color: #FFFFFF;       /* Standaard font kleur */
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	margin: 0px; 
	background: #000000 url("images/bg.gif") fixed;
	}


a { 
	color: #FFFFFF;
	text-decoration: none; 
	}

a:hover { 
	color: #FFFFFF;
	text-decoration: none;
	}
	
a:visited { 
	color: #FFFFFF;
	text-decoration: none; 
	}
	
hr { 
	height: 1px; 
	color: #FFFFFF; 
	}
	
ul, li, p, td { 
	font-size: 11px; 
	}

.tablehead { 
	background-color: #000000; 
	color: #000000; 
	border-bottom: 1px solid #D0CDCD;
	}
	
.tablebottom { 
	background-color: #FFFFFF; 
	padding: 5px; color: #353535;
	border-bottom: 1px solid #D0CDCD; 
	border-top: 1px solid #D0CDCD;
	background-image: url('images/nav_bg.gif'); 
	}
	
.tablebottom a, .tablebottom a:visited { 
	color: #000000; 
	text-decoration: none; 
	}
	
.tablebottom a:hover { 
	color: #FFFFFF; 
	text-decoration: none; 
	}
	
.bordercolor {  }

.sbg {                    /* Titelkleur voor detailpagina kleine tekst */
	background-image: url('images/cat_bg.gif');
    color: #000000;
    font: bold
    }

.tablebgcolor { 
	background-color: #FFFFFF;
	}
	
.navbar { 
	background-image: url('images/nav_bg.gif');
	/*background-color: #D0CDCD; */
	color: #000000; 
	padding: 5px; 
	border-bottom: 1px solid #909090; 
	border-top: 1px solid #909090; 
	}

.navbar a { 
	color: #000000; 
	}
	
.navbar a:visited { 
	color: #FFFFFF;
	}
	
.navbar a:hover { 
	color: #FFFFFF;
	}

.row1 { 
	background-color: #1a1a1b;
	color: #FFFFFF;
	padding: 2px; 
	}
	
.row2 { 
	background-color: #1a1a1b;
	color: #FFFFFF;
	padding: 2px; 
	}
	
.head1 { 
	background-color: #FFFFFF; 
	color: #000000; font-size: 11px; 
	font-weight: bold; background-image: 
	url('images/cat_bg.gif');
	}
	
.head1:hover { 
	background-color: #000000; 
	color: #FFFFFF; font-size: 11px; 
	font-weight: bold; 
	}
	
.head2 { 
	background-color: #282829;
	color: #ffffff; font-size: 11px; 
	font-weight: bold; 
	border-bottom: 1px solid #282829;
	padding: 2px; 
	background-image: url('images/cat_ic.gif'); 
	background-repeat: no-repeat;
	background-position: left; 
	padding-left: 17px; 
	}

.title { 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #FFFFFF;
	}

.clickstream { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	}
	
.smalltext {
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	}
	
.marktext { 
	color: #FFFFFF;
	background-color: #000000;
	}

.new { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	color: #FFFFFF;
	}
	
form { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	}
	
.logininput { 
	background-color: #FFFFFF; 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #000000; 
	font-size: 11px; 
	width: 160px; 
	border: 1px inset #F5F5F5; 
	padding: 2px; 
	margin-left: 4px; 
	}
	
.searchinput { 
	background-color: #FFFFFF; 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #000000; 
	font-size: 11px; 
	WIDTH: 130px; 
	}
	
.textarea { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #FFFFFF;
	font-size: 11px; 
	width: 230px; 
	}
	
.input { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #000000;
	font-size: 11px; 
	width: 230px; 
	}
	
.select { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #000000;
	font-size: 11px; 
	}
	
.setperpageselect {
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
    background-color: #232323;
	color: #FFFFFF;       /* font kleur IMAGES PER PAGE lijstje */
	font-size: 11px;
	}
	
.categoryselect { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    background-color: #232323;
	color: #FFFFFF;         /* font kleur categorie dropdownlistmenu */
	font-size: 11px; 
	}
	
.dropdownmarker { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	background-color: #232323;
	color: #FFFFFF;        /* font kleur categorie dropdownlistmenu */
	font-size: 11px; 
	}
	
.button { 
	font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px; 
	font-weight: bold; 
	}
	
.catbgcolor {
	background-color: #000000;     /* achtergrond middenvlak */
	}

.maincat { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	}
	
.subcat { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	}
	
.imagerow1 { 
	color: #FFFFFF;
	padding: 7px;
	}
	
.imagerow2 {                   /* Titel in detailpagina */
	background-color: #000000;
	color: #FFFFFF;
	}

.commentrow1 { 
	background-color: #FFFFFF; 
	color: #4B4B4B;
	}
	
.commentrow2 { 
	background-color: #000000;
	color: #4B4B4B; 
	}
	
.commentspacerrow {
	background-color: #000000;
	color: #FFFFFF;
	}
	
.commenttextarea { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #0f5475;
	font-size: 11px; 
	width: 270px; 
	}

.commentinput { 
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; 
	color: #0f5475; 
	font-size: 11px; 
	width: 270px; 
	}

.pic { 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135, strength=1)    progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
	border: 0; 
	}

.okvir { 
	width: 95%; 
	} /* site width: set "%" to px for fixed width */

.left {
	background-color: #000000;
	}

.thumb {
	border: 1px solid #FFFFFF;
	cursor: hand;
	height: 200px;
	background-color: #000000;
	}

.thumb2 { 
	border: 1px solid #FFFFFF;        /* box bij categoriefoto */
	background-image: url('images/bg1.gif'); 
	height: 200px; 
	}
	
#categories a { 
	display: block; 
	padding-left: 7px; 
	padding-top: 1px; 
	padding-bottom: 1px; 
	color: #FFFFFF;
	padding-right: 3px; 

	}
	
#categories a:hover { 
	background-color: #232323;      /* box bij lightbox control panel etc */
	color: #FFFFFF;
	text-decoration: none; 
	
	}

.main { 
	border-bottom: 1px solid #98bc56;
	border-top: 1px solid #98bc56; 
	background-color: #000000;
	}
	
.box_back { 
	color: #000000;
	padding: 2px; 
	}

.box_cart {
	background: #808080;
	border: 2px #000000 solid;
	width : 300px;
	padding: 2px;
	vertical-align: top;
}
	
/*Definition for state toggling image */

.showstate{ 
	cursor:hand;
	cursor:pointer;
	float: right;
	margin-top: 2px;
	margin-right: 3px;
	}

.headers{
	width: 400px;
	font-size: 120%;
	font-weight: bold;
	border: 1px solid black;
	background-color: #f9e8cc;
	}

.switchcontent{
	width: 400px;
	border: 1px solid #282829;

}

.searchpop {
	border: 4px solid #98bc56; 
	background-color: #f9e8cc; 
	width: 245px; 
	padding: 8px;
	}

.side_search {
	background-color: #f9ff9c;
                font-size: 12px;
                font-weight: bold;
	     text-align: left;
	     color: #000000;
}

html { 
	scrollbar-arrow-color:#98bc56; 
	scrollbar-track-color:#D0CDCD; 
	scrollbar-face-color:#D0CDCD; 
	scrollbar-highlight-color:#8C8B91; 
	scrollbar-3dlight-color:#8C8B91; 
	scrollbar-darkshadow-color:#8C8B91; 
	scrollbar-shadow-color:#474748; 
	} 